.bo-bounds {
    max-width: 960px;
    margin: auto;
}

.bo-title {
    font-size: 24px;
    color: black;
    font-weight: 600;
    margin: 0px;
}

.bo-navigation {
    border-bottom: 2px solid #EEEEEE;
    margin-bottom: 32px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.bo-language-links {
    text-align: right;
}

a,
a:visited,
.bo-link,
.bo-link:visited,
.bo-language-link,
.bo-language-link:visited {
    text-decoration: underline;
    color: #000000;
}

.bo-language-link {
    font-size: 14px;
    margin-left: 8px;
}

a:hover,
.bo-link,
.bo-language-link:hover {
    color: #3f3f3f;
}

.bo-column-right {
    width: 100%;
}

.bo-profile-picture {
    height: 150px;
    border-radius: 50%;
}

.bo-footer {
    text-align: center;
    width: 100%;
}

.bo-social-medias {
    margin-top: 12px;
}

.bo-social-media:not(:last-child) {
    margin-right: 16px;
}

.bo-social-media:hover svg path {
    fill: #3f3f3f;
}

@media screen and (min-width: 544px) {
    .bo-title {
        font-size: 32px;
    }
    .bo-content {
        display: flex;
    }

    .bo-column-right {
        width: 200px;
        flex-shrink: 0;
    }

    .bo-column-left {
        flex-grow: 1;
        margin-left: 24px;
    }
}